Want to JB, but still running iOS 4.2.1. Got some SHSH errors.

Discussion in 'iPad Hacking' started by Anil_Trinidad, Apr 28, 2011.

  1. Anil_Trinidad

    Anil_Trinidad
    Expand Collapse
    iPF Novice

    Joined:
    Aug 25, 2010
    Messages:
    25
    Thanks Received:
    1
    I had only upgraded to 4.2.1 some time ago, and never upgraded to the latest and greatest (4.3.2). Now I want to JB, but I gathered that in order to keep 4.2.1 I needed to have the SHSH blob for that iOS. So I tried to save SHSH in Tuny Umbrella. It managed to save a SHSH file named iPad 4.3.2 (8H7). However, when I go to the Log tab, there are a number of errors, saying I'm too late.

    Is it really that I'm too late, and I must upgrade to 4.3.2 in order to get the right SHSH blob? I know I could probably JB without the SHSH for 4.2.1, but I wouldn't be able to go back if I wanted to...

    Any advice? Thanks.
     
  2. DontUnderstandMyIpad

    DontUnderstandMyIpad
    Expand Collapse
    iPad Guru

    Joined:
    Jan 22, 2011
    Messages:
    3,193
    Thanks Received:
    13
    I see no reason, why you couldn't just upgrade to 4.3.2 and the jb.

    As to saving SHSH blobs, yes, it is too late to save them for 4.2.1.

    Of course, you could just jb now and if you want to go back, upgrade to 4.3.2 stock firmware. Not sure, what you have against that version, it certainly doesn't bite. ;)
     
  3. f4780y

    f4780y
    Expand Collapse
    Super Moderator
    Staff Member

    Joined:
    Sep 11, 2010
    Messages:
    7,114
    Thanks Received:
    648
    Totally agree. There are very few reasons not to be on 4.3.2 now, particularly as you are not yet JB and have no blobs. Make sure you read all the stickies in this section!
     
  4. SweetPoison

    SweetPoison
    Expand Collapse
    iPad Legend

    Joined:
    Jun 20, 2010
    Messages:
    14,913
    Thanks Received:
    133
    I need to do this, don't I? Then re JB? I so forget where I am with this!:eek:
     
  5. DontUnderstandMyIpad

    DontUnderstandMyIpad
    Expand Collapse
    iPad Guru

    Joined:
    Jan 22, 2011
    Messages:
    3,193
    Thanks Received:
    13
    You're good. You're on untethered 4.3.2 already.
     
  6. f4780y

    f4780y
    Expand Collapse
    Super Moderator
    Staff Member

    Joined:
    Sep 11, 2010
    Messages:
    7,114
    Thanks Received:
    648
    Yes, you do Marie. We need to get you off 4.3. No panic, but we should do it.
     
  7. SweetPoison

    SweetPoison
    Expand Collapse
    iPad Legend

    Joined:
    Jun 20, 2010
    Messages:
    14,913
    Thanks Received:
    133
    Shitums. I knew it. Okay ~
     
  8. DontUnderstandMyIpad

    DontUnderstandMyIpad
    Expand Collapse
    iPad Guru

    Joined:
    Jan 22, 2011
    Messages:
    3,193
    Thanks Received:
    13
    Really?

    From reading the jb thread, did it appear, as if SP went with the 4.3.2 tethered and than later untethered jb. I may have mixed up the version numbers though.
     
  9. SweetPoison

    SweetPoison
    Expand Collapse
    iPad Legend

    Joined:
    Jun 20, 2010
    Messages:
    14,913
    Thanks Received:
    133
    I haven't done that part yet. And I am still on 4.3.

    I think. Right, Leigh?
     
  10. f4780y

    f4780y
    Expand Collapse
    Super Moderator
    Staff Member

    Joined:
    Sep 11, 2010
    Messages:
    7,114
    Thanks Received:
    648
    As I said above... :)
     

Share This Page